html {
    font-family: sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    font-size: 62.5%;
    box-sizing: border-box;
}

body {
    margin: 0;
    padding: 0;
    font-size: 1.4em;
    line-height: 1.5em;
    font-weight: 400;
    font-family: "Poppins";
    color: #222222;
    /*background: linear-gradient(90deg, rgba(196,176,15,1) 0%, rgba(238,213,11,1) 50%, rgba(196,176,15,1) 100%);*/
    /*background: linear-gradient(90deg, #111111 0%, #222222 50%, #111111 100%);*/
    background-color: #111111;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
    color: #000000;
    font-weight: 800;
    text-transform: uppercase;
    /*font-family: "Gochi Hand";*/
    /*font-family: "Permanent Marker";*/
    font-family: "Poppins";
}

p {
    margin: 0;
}

.grey {color: #AAAAAA;}
.darkgrey {color: #666666;}
.red {color: #FF4444;}
.green {color: #00AA00;}
.white {color: #FFFFFF;}
.yellow {color: #EED50B;}

.grad_light_001 {background: linear-gradient(90deg, #FFFFFF 0%, #EEEEEE 100%);}
.grad_light_002 {background: linear-gradient(90deg, #EEEEEE 0%, #DDDDDD 100%);}

.grad_dark_001 {background: linear-gradient(90deg, #111111 0%, #222222 50%, #111111 100%);}
.grad_dark_002 {background: linear-gradient(90deg, #333333 0%, #444444 50%, #444444 100%);}

.bk_dark_lighter {background-color: #333333;}
.bk_dark {background-color: #222222;}
.bk_darker {background-color: #1A1A1A;}

.bk_light {background-color: #DDDDDD;}
.bk_lighter {background-color: #EEEEEE;}

/* CSS for hiding material_cost arrows START */
#material_cost::-webkit-outer-spin-button,
#material_cost::-webkit-inner-spin-button, 
#job_value::-webkit-outer-spin-button,
#job_value::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

#material_cost, #job_value {
    -moz-appearance: textfield; /* Hides arrows in Firefox */
}

/* CSS for hiding material_cost arrows END */

a, a:visited {
    color: #FF4444;
    font-weight: 600;
    text-decoration: none;
}

a:hover, a:active {
    color: #FF4444;
    font-weight: 600;
    text-decoration: underline;
}

.intro {color: #000000; font-weight: 600;}

.small {font-size: 0.8em; line-height: 1.1em;}
.smallest {font-size: 0.7em; line-height: 1.0em;}

hr {
    width: 100%;
    height: 2px;
    border: none;
    background-color: #DDDDDD;
}

._input1 {
    font-weight: 600;
    color: #000000;
    padding: 8px 10px;
    font-size: 1.2em;
    background-color: #CCCCCC;
    border-radius: 5px;
    box-shadow: 2px 2px 1px #666666;
    font-family: inherit;
    border: none;
}

._input1:user-invalid {
    outline: 2px solid red;
}

._input1small {
    font-weight: 600;
    color: #000000;
    padding: 8px 10px;
    font-size: 0.8em;
    background-color: #CCCCCC;
    border-radius: 5px;
    box-shadow: 2px 2px 1px #666666;
    font-family: inherit;
    border: none;
}

._input1smaller {
    font-weight: 600;
    color: #000000;
    padding: 8px 10px;
    font-size: 0.6em;
    background-color: #CCCCCC;
    border-radius: 5px;
    box-shadow: 2px 2px 1px #666666;
    font-family: inherit;
    border: none;
}

._button1 {
    font-weight: 800;
    color: #FFFFFF;
    font-size: 1em;
    padding: 8px 12px;
    background-color: #0066FF;
    cursor: pointer;
    border: none;
    border-radius: 6px;
    box-shadow: 2px 2px 1px #999999;
    text-shadow: 2px 2px 1px #0033CC;
    text-transform: uppercase;
    font-family: inherit;
}

._button1:hover {
    background-color: #3399FF;
}

._button1_false {
    font-weight: 800;
    color: #CCCCCC;
    font-size: 1em;
    padding: 8px 12px;
    background-color: #777777;
    cursor: default;
    border: none;
    border-radius: 6px;
    box-shadow: 2px 2px 1px #999999;
    text-shadow: 2px 2px 1px #444444;
    text-transform: uppercase;
    font-family: inherit;
}

._button2 {
    font-weight: 800;
    color: #FFFFFF;
    font-size: 0.8em;
    padding: 4px 6px;
    background-color: #0066FF;
    cursor: pointer;
    border: none;
    border-radius: 4px;
    box-shadow: 2px 2px 1px #999999;
    text-shadow: 2px 2px 1px #0033CC;
    text-transform: uppercase;
    font-family: inherit;
}

._button1:hover {
    background-color: #3399FF;
}

.alt_colours {color: #DDDDDD;}

.alt_colours h1, .alt_colours h2, .alt_colours h3, .alt_colours h4, .alt_colours h5, .alt_colours h6 {color: #FFFFFF;}

.alt_colours .intro {color: #FFFFFF;}

.alt_colours strong {color: #FFFFFF;}

.alt_colours a, .alt_colours a:visited {
    color: #FF4444;
}

.alt_colours a:hover, .alt_colours a:active {
    color: #FF4444;
}

.right-align {text-align: right;}

.form-box {
    border-left: 4px solid #FF9900;
    padding-left: 20px;
}

._label {
    display: block;
    color: #111111;
    font-weight: 600;
    padding: 1rem 0px;
    font-size: clamp(1.4rem, 4vw, 2rem);
}

.form-box-tight {
    background-color: #BBBBBB;
    padding: 10px;
    border-radius: 4px;
}

.status-na {
    background-color: #FFFFFF;
    border-radius: 5px;
    padding: 4px 6px;
    color: #000000;
    font-weight: 600;
    font-size: 0.8em;
}

.status-not-produced {
    background-color: #FF4444;
    border-radius: 5px;
    padding: 4px 6px;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 0.8em;
}

.status-in-production {
    background-color: #FF9900;
    border-radius: 5px;
    padding: 4px 6px;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 0.8em;
}

.status-ready {
    background-color: #00AA00;
    border-radius: 5px;
    padding: 4px 6px;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 0.8em;
}

.margin-top-small {margin-top: 5px;}
.margin-bottom-small {margin-bottom: 5px;}

.image_standard {
    border-radius: 5px;
    box-shadow: 1px 1px 3px #999999;
}

/* ----------------------- Mobile Phone START ----------------------- */

@media screen and (max-width: 599px){

    body {
        font-size: 1.4em;
        line-height: 1.5em;
    }

    .only_mobile {display: block;}
    .only_tablet {display: none;}
    .only_laptop {display: none;}
    .only_desktop {display: none;}

    .other_than_desktop {display: block;}
    .other_than_mobile {display: none;}

    .main-full {
        margin: 0;
        padding-left: 5%;
        padding-right: 5%;
        padding-top: 26px;
        padding-bottom: 26px;
    }

    .bars-link a,
    .bars-link a:visited,
    .bars-link a:hover,
    .bars-link a:active {
        color: #FFFFFF;
        font-weight: 600;
        text-decoration: none;
        font-size: 1.4em;
    }

    .bars-link-alt a,
    .bars-link-alt a:visited,
    .bars-link-alt a:hover,
    .bars-link-alt a:active {
        color: #000000;
        font-weight: 600;
        text-decoration: none;
        font-size: 1.4em;
    }

    .header-logo {
        font-family: "Bebas Neue";
        font-size: 2.8em;
        font-weight: 550;
        color: #FF9944;
        text-shadow: 0px 0px 20px #FF4444;
    }

    .header_link a,
    .header_link a:visited,
    .header_link a:hover,
    .header_link a:active {
        display: block;
        padding: 15px 0px;
        color: #FFFFFF;
        font-weight: 800;
        text-decoration: none;
        text-align: left;
        border-bottom: 1px solid #666666;
        font-size: 1.1em;
    }

    .header_link-last a,
    .header_link-last a:visited,
    .header_link-last a:hover,
    .header_link-last a:active {
        display: block;
        padding: 15px 0px;
        color: #FFFFFF;
        font-weight: 800;
        text-decoration: none;
        text-align: left;
        font-size: 1.1em;
    }

    .section-box {
        padding: 20px 22px 15px 22px;
        background-color: #CCCCCC;
        border-radius: 5px;
        box-shadow: 2px 2px 1px #666666;
    }

    h1 {font-size: 2.1em; line-height: 1.1em;}
    h2 {font-size: 1.9em; line-height: 1.1em;}
    h3 {font-size: 1.7em; line-height: 1.1em;}
    h4 {font-size: 1.5em; line-height: 1.1em;}
    h5 {font-size: 1.3em; line-height: 1.1em;}
    h6 {font-size: 1.1em; line-height: 1.1em;}

    .col-quarter {width: 48%; margin-right: 4%; float: left;}
    .col-quarter-2nd {width: 48%; float: left;}
    .col-quarter-3rd {clear: left; margin-top: 20px; width: 48%; margin-right: 4%; float: left;}
    .col-quarter-last {width: 48%; margin-top: 20px; float: left;}

    .col-third {width: 30.666%; margin-right: 4%; float: left;}
    .col-third-2nd {width: 30.666%; margin-right: 4%; float: left;}
    .col-third-last {width: 30.666%; float: left;}

    .col-half {width: 48%; margin-right: 4%; float: left;}
    .col-half-last {width: 48%; float: left;}

    .account-left {width: 100%; margin-bottom: 50px;}
    .account-right {width: 100%;}

    .day-col {width: 100%; margin-bottom: 40px;}
    .day-col-last {width: 100%;}

    .job-details {width: 100%; margin-bottom: 60px;}
    .image-details {width: 100%;}

    .workforce-third {width: 100%; margin-bottom: 40px;}
    .workforce-third-last {width: 100%;}

    .clear-cols {clear: both;}
    .clear-cols-alt {clear: left; height: 40px;}

    .day-box {
        padding-right: 20px;
        /*border-right: 1px solid #AAAAAA;*/
    }

    .job-box {
        background-color: #DDDDDD;
        box-shadow: 1px 1px 2px #000000;
        padding: 12px;
        border-radius: 3px;
    }

    .job-box-upcoming {
        background-color: #AACCAA;
        box-shadow: 1px 1px 2px #000000;
        padding: 12px;
        border-radius: 3px;
    }

    .leave-box {
        background-color: #444444;
        box-shadow: 1px 1px 2px #000000;
        padding: 20px;
        color: #FFFFFF;
        border-radius: 3px;
    }

    .week-red {
        border: 5px solid #FF6666;
        background-color: #FFCCCC;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 1px 1px 5px #666666;
    }

    .week-green {
        border: 5px solid #2CA50F;
        background-color: #AFFF9B;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 1px 1px 5px #666666;
    }

    .week-blue {
        border: 5px solid #66BBFF;
        background-color: #BBDDFF;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 1px 1px 5px #666666;
    }

    .week-grey {
        border: 5px solid #BBBBBB;
        background-color: #E4E4E4;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 1px 1px 5px #666666;
    }

    .week-purple {
        border: 5px solid #B03F93;
        background-color: #FF9ECB;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 1px 1px 5px #666666;
    }

    .add-job {
        border: 5px solid #AAAAAA;
        padding: 20px;
        border-radius: 10px;
        background-color: #E4E4E4;
        box-shadow: 1px 1px 5px #666666;
    }

    .table-header {
        padding: 10px 0px;
        border-bottom: 1px solid #444444;
    }

    .table-row {
        padding: 10px 0px;
        border-bottom: 1px solid #999999;
    }

    .home-left {
        width: 100%;
        margin-bottom: 40px;
    }

    .home-right {
        margin-left: 20%;
        margin-right: 20%;
    }

    .user_left {
        float:left;
        width: 30%;
    }

    .user_right {
        float:left;
        width: 70%;
    }

    .postit {
        background-color: #DFE983;
        padding: 10px;
        box-shadow: 1px 1px 2px #999999;
    }

}

/* ----------------------- Mobile Phone END ----------------------- */

/* ----------------------- Tablet START ----------------------- */

@media screen and (min-width: 600px) and (max-width: 1419px){

    body {
        font-size: 1.5em;
        line-height: 1.6em;
    }

    .only_mobile {display: none;}
    .only_tablet {display: block;}
    .only_laptop {display: none;}
    .only_desktop {display: none;}

    .other_than_desktop {display: block;}
    .other_than_mobile {display: none;}

    .main-full {
        margin: 0;
        padding-left: 4%;
        padding-right: 4%;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .bars-link a,
    .bars-link a:visited,
    .bars-link a:hover,
    .bars-link a:active {
        color: #FFFFFF;
        font-weight: 600;
        text-decoration: none;
        font-size: 1.4em;
    }

    .bars-link-alt a,
    .bars-link-alt a:visited,
    .bars-link-alt a:hover,
    .bars-link-alt a:active {
        color: #000000;
        font-weight: 600;
        text-decoration: none;
        font-size: 1.4em;
    }

    .header-logo {
        font-family: "Bebas Neue";
        font-size: 2.4em;
        font-weight: 550;
        color: #FF9944;
        text-shadow: 0px 0px 20px #FF4444;
    }

    .header_link a,
    .header_link a:visited,
    .header_link a:hover,
    .header_link a:active {
        display: block;
        padding: 15px 0px;
        color: #FFFFFF;
        font-weight: 800;
        text-decoration: none;
        text-align: left;
        border-bottom: 1px solid #666666;
        font-size: 1.1em;
    }

    .header_link-last a,
    .header_link-last a:visited,
    .header_link-last a:hover,
    .header_link-last a:active {
        display: block;
        padding: 15px 0px;
        color: #FFFFFF;
        font-weight: 800;
        text-decoration: none;
        text-align: left;
        font-size: 1.1em;
    }

    .section-box {
        padding: 20px 22px 15px 22px;
        background-color: #CCCCCC;
        border-radius: 5px;
        box-shadow: 2px 2px 1px #666666;
    }

    h1 {font-size: 2.4em; line-height: 1.1em;}
    h2 {font-size: 2em; line-height: 1.1em;}
    h3 {font-size: 1.8em; line-height: 1.1em;}
    h4 {font-size: 1.6em; line-height: 1.1em;}
    h5 {font-size: 1.4em; line-height: 1.1em;}
    h6 {font-size: 1.2em; line-height: 1.1em;}

    .col-quarter {width: 22%; margin-right: 4%; float: left;}
    .col-quarter-2nd {width: 22%; margin-right: 4%; float: left;}
    .col-quarter-3rd {width: 22%; margin-right: 4%; float: left;}
    .col-quarter-last {width: 22%; float: left;}

    .col-third {width: 30.666%; margin-right: 4%; float: left;}
    .col-third-2nd {width: 30.666%; margin-right: 4%; float: left;}
    .col-third-last {width: 30.666%; float: left;}

    .col-half {width: 48%; margin-right: 4%; float: left;}
    .col-half-last {width: 48%; float: left;}

    .account-left {width: 48%; margin-right: 4%; float: left;}
    .account-right {width: 48%; float: left;}

    .day-col {width: 100%; margin-bottom: 40px;}
    .day-col-last {width: 100%;}

    .job-details {width: 100%; margin-bottom: 60px;}
    .image-details {width: 100%;}

    .workforce-third {width: 100%; margin-bottom: 40px;}
    .workforce-third-last {width: 100%;}

    .clear-cols {clear: both;}
    .clear-cols-alt {clear: left; height: 40px;}

    .day-box {
        padding-right: 20px;
        /*border-right: 1px solid #AAAAAA;*/
    }

    .job-box {
        background-color: #DDDDDD;
        box-shadow: 1px 1px 2px #000000;
        padding: 12px;
        border-radius: 3px;
    }

    .job-box-upcoming {
        background-color: #AACCAA;
        box-shadow: 1px 1px 2px #000000;
        padding: 12px;
        border-radius: 3px;
    }

    .leave-box {
        background-color: #444444;
        box-shadow: 1px 1px 2px #000000;
        padding: 10px;
        color: #FFFFFF;
        border-radius: 3px;
    }

    .week-red {
        border: 5px solid #FF6666;
        background-color: #FFCCCC;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 1px 1px 5px #666666;
    }

    .week-green {
        border: 5px solid #2CA50F;
        background-color: #AFFF9B;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 1px 1px 5px #666666;
    }

    .week-blue {
        border: 5px solid #66BBFF;
        background-color: #BBDDFF;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 1px 1px 5px #666666;
    }

    .week-grey {
        border: 5px solid #BBBBBB;
        background-color: #E4E4E4;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 1px 1px 5px #666666;
    }

    .week-purple {
        border: 5px solid #B03F93;
        background-color: #FF9ECB;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 1px 1px 5px #666666;
    }

    .add-job {
        border: 5px solid #AAAAAA;
        padding: 20px;
        border-radius: 10px;
        background-color: #E4E4E4;
        box-shadow: 1px 1px 5px #666666;
    }

    .table-header {
        padding: 10px 0px;
        border-bottom: 1px solid #444444;
    }

    .table-row {
        padding: 10px 0px;
        border-bottom: 1px solid #999999;
    }

    .home-left {
        width: 60%;
        float: left;
        margin-right: 5%;
    }

    .home-right {
        width: 35%;
        float: left;
    }

    .user_left {
        float:left;
        width: 30%;
    }

    .user_right {
        float:left;
        width: 70%;
    }

    .postit {
        background-color: #DFE983;
        padding: 10px;
        box-shadow: 1px 1px 2px #999999;
    }

}

/* ----------------------- Tablet END ----------------------- */

/* ----------------------- Laptop START ----------------------- */

@media screen and (min-width: 1420px) and (max-width: 1699px){

    body {
        font-size: 1.5em;
        line-height: 1.6em;
    }

    .only_mobile {display: none;}
    .only_tablet {display: none;}
    .only_laptop {display: block;}
    .only_desktop {display: none;}

    .other_than_desktop {display: none;}
    .other_than_mobile {display: block;}

    .main-outer{
        width: 100%;
        padding: 0px;
        margin: 0px;
    }

    .main-full{
        width: 1300px;
        margin-left: auto;
        margin-right: auto;
        padding: 40px 50px;
    }

    .main-full-compact{
        width: 1300px;
        margin-left: auto;
        margin-right: auto;
        padding: 10px 50px;
    }

    .header-logo {
        font-family: "Bebas Neue";
        font-size: 2.75em;
        font-weight: 550;
        color: #FF9944;
        text-shadow: 0px 0px 20px #FF4444;
    }

    .header-links a,
    .header-links a:visited {
        margin-right: 30px;
        color: #FFFFFF;
        font-weight: 600;
        text-decoration: none;
    }

    .header-links a:hover,
    .header-links a:active {
        margin-right: 30px;
        color: #FFFFFF;
        font-weight: 600;
        text-decoration: underline;
    }

    .header-links a:last-of-type {
        margin-right: 0px;
    }

    .header-links-dark a,
    .header-links-dark a:visited {
        margin-right: 30px;
        color: #000000;
        font-weight: 600;
        text-decoration: none;
    }

    .header-links-dark a:hover,
    .header-links-dark a:active {
        margin-right: 30px;
        color: #000000;
        font-weight: 600;
        text-decoration: underline;
    }

    .header-links-dark a:last-of-type {
        margin-right: 0px;
    }

    .section-box {
        padding: 20px 22px 15px 22px;
        background-color: #CCCCCC;
        border-radius: 5px;
        box-shadow: 2px 2px 1px #666666;
    }

    .section-box-darker {
        padding: 20px 22px 15px 22px;
        background-color: #555555;
        border-radius: 5px;
        box-shadow: 2px 2px 1px #000000;
    }

    .bars-link-alt a,
    .bars-link-alt a:visited,
    .bars-link-alt a:hover,
    .bars-link-alt a:active {
        color: #000000;
        font-weight: 600;
        text-decoration: none;
        font-size: 1.4em;
    }

    h1 {font-size: 2.4em; line-height: 1.1em;}
    h2 {font-size: 2em; line-height: 1.1em;}
    h3 {font-size: 1.8em; line-height: 1.1em;}
    h4 {font-size: 1.6em; line-height: 1.1em;}
    h5 {font-size: 1.4em; line-height: 1.1em;}
    h6 {font-size: 1.2em; line-height: 1.1em;}

    .col-quarter {width: 22%; margin-right: 4%; float: left;}
    .col-quarter-2nd {width: 22%; margin-right: 4%; float: left;}
    .col-quarter-3rd {width: 22%; margin-right: 4%; float: left;}
    .col-quarter-last {width: 22%; float: left;}

    .col-third {width: 30.666%; margin-right: 4%; float: left;}
    .col-third-2nd {width: 30.666%; margin-right: 4%; float: left;}
    .col-third-last {width: 30.666%; float: left;}

    .col-half {width: 48%; margin-right: 4%; float: left;}
    .col-half-last {width: 48%; float: left;}

    .account-left {width: 48%; margin-right: 4%; float: left;}
    .account-right {width: 48%; float: left;}

    .day-col {width: 13.5%; margin-right: 0.91666%; float: left;}
    .day-col-last {width: 13.5%; float: left;}

    .job-details {width: 48%; margin-right: 4%; float: left;}
    .image-details {width: 48%; float: left;}

    .workforce-third {width: 30.666%; margin-right: 4%; float: left;}
    .workforce-third-last {width: 30.666%; float: left;}

    .clear-cols {clear: both;}
    .clear-cols-alt {clear: left; height: 40px;}

    .day-box {
        padding-right: 20px;
        /*border-right: 1px solid #AAAAAA;*/
    }

    .job-box {
        background-color: #DDDDDD;
        box-shadow: 1px 1px 2px #000000;
        padding: 10px;
        border-radius: 3px;
    }

    .job-box-upcoming {
        background-color: #AACCAA;
        box-shadow: 1px 1px 2px #000000;
        padding: 12px;
        border-radius: 3px;
    }

    .leave-box {
        background-color: #444444;
        box-shadow: 1px 1px 2px #000000;
        padding: 10px;
        color: #FFFFFF;
        border-radius: 3px;
    }

    .week-red {
        border: 5px solid #FF6666;
        background-color: #FFCCCC;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 1px 1px 5px #666666;
    }

    .week-green {
        border: 5px solid #2CA50F;
        background-color: #AFFF9B;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 1px 1px 5px #666666;
    }

    .week-blue {
        border: 5px solid #66BBFF;
        background-color: #BBDDFF;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 1px 1px 5px #666666;
    }

    .week-grey {
        border: 5px solid #BBBBBB;
        background-color: #E4E4E4;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 1px 1px 5px #666666;
    }

    .week-purple {
        border: 5px solid #B03F93;
        background-color: #FF9ECB;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 1px 1px 5px #666666;
    }

    .add-job {
        border: 5px solid #AAAAAA;
        padding: 20px;
        border-radius: 10px;
        background-color: #E4E4E4;
        box-shadow: 1px 1px 5px #666666;
    }

    .table-header {
        padding: 10px 0px;
        border-bottom: 1px solid #444444;
    }

    .table-row {
        padding: 10px 0px;
        border-bottom: 1px solid #999999;
    }

    .home-left {
        width: 60%;
        float: left;
        margin-right: 5%;
        padding-top: 100px;
    }

    .home-right {
        width: 35%;
        float: left;
    }

    .user_left {
        float:left;
        width: 30%;
    }

    .user_right {
        float:left;
        width: 70%;
    }

    .postit {
        background-color: #DFE983;
        padding: 10px;
        box-shadow: 1px 1px 2px #999999;
    }

}

/* ----------------------- Laptop END ----------------------- */

/* ----------------------- Desktop START ----------------------- */

@media screen and (min-width: 1700px){

    body {
        font-size: 1.5em;
        line-height: 1.6em;
    }

    .only_mobile {display: none;}
    .only_tablet {display: none;}
    .only_laptop {display: none;}
    .only_desktop {display: block;}

    .other_than_desktop {display: none;}
    .other_than_mobile {display: block;}

    .main-outer{
        width: 100%;
        padding: 0px;
        margin: 0px;
    }

    .main-full{
        width: 1560px;
        margin-left: auto;
        margin-right: auto;
        padding: 40px 50px;
    }

    .main-full-compact{
        width: 1560px;
        margin-left: auto;
        margin-right: auto;
        padding: 10px 50px;
    }

    .header-logo {
        font-family: "Bebas Neue";
        font-size: 3em;
        font-weight: 550;
        color: #FF9944;
        text-shadow: 0px 0px 20px #FF4444;
    }

    .header-links a,
    .header-links a:visited {
        margin-right: 30px;
        color: #FFFFFF;
        font-weight: 600;
        text-decoration: none;
    }

    .header-links a:hover,
    .header-links a:active {
        margin-right: 30px;
        color: #FFFFFF;
        font-weight: 600;
        text-decoration: underline;
    }

    .header-links a:last-of-type {
        margin-right: 0px;
    }

    .header-links-dark a,
    .header-links-dark a:visited {
        margin-right: 30px;
        color: #000000;
        font-weight: 600;
        text-decoration: none;
    }

    .header-links-dark a:hover,
    .header-links-dark a:active {
        margin-right: 30px;
        color: #000000;
        font-weight: 600;
        text-decoration: underline;
    }

    .header-links-dark a:last-of-type {
        margin-right: 0px;
    }

    .section-box {
        padding: 20px 22px 15px 22px;
        background-color: #CCCCCC;
        border-radius: 5px;
        box-shadow: 2px 2px 1px #666666;
    }

    .section-box-darker {
        padding: 20px 22px 15px 22px;
        background-color: #555555;
        border-radius: 5px;
        box-shadow: 2px 2px 1px #000000;
    }

    .bars-link-alt a,
    .bars-link-alt a:visited,
    .bars-link-alt a:hover,
    .bars-link-alt a:active {
        color: #000000;
        font-weight: 600;
        text-decoration: none;
        font-size: 1.4em;
    }

    h1 {font-size: 2.4em; line-height: 1.1em;}
    h2 {font-size: 2em; line-height: 1.1em;}
    h3 {font-size: 1.8em; line-height: 1.1em;}
    h4 {font-size: 1.6em; line-height: 1.1em;}
    h5 {font-size: 1.4em; line-height: 1.1em;}
    h6 {font-size: 1.2em; line-height: 1.1em;}

    .col-quarter {width: 22%; margin-right: 4%; float: left;}
    .col-quarter-2nd {width: 22%; margin-right: 4%; float: left;}
    .col-quarter-3rd {width: 22%; margin-right: 4%; float: left;}
    .col-quarter-last {width: 22%; float: left;}

    .col-third {width: 30.666%; margin-right: 4%; float: left;}
    .col-third-2nd {width: 30.666%; margin-right: 4%; float: left;}
    .col-third-last {width: 30.666%; float: left;}

    .col-half {width: 48%; margin-right: 4%; float: left;}
    .col-half-last {width: 48%; float: left;}

    .account-left {width: 48%; margin-right: 4%; float: left;}
    .account-right {width: 48%; float: left;}

    .day-col {width: 13.5%; margin-right: 0.91666%; float: left;}
    .day-col-last {width: 13.5%; float: left;}

    .job-details {width: 48%; margin-right: 4%; float: left;}
    .image-details {width: 48%; float: left;}

    .workforce-third {width: 30.666%; margin-right: 4%; float: left;}
    .workforce-third-last {width: 30.666%; float: left;}

    .clear-cols {clear: both;}
    .clear-cols-alt {clear: left; height: 50px;}

    .day-box {
        padding-right: 20px;
        /*border-right: 1px solid #AAAAAA;*/
    }

    .job-box {
        background-color: #DDDDDD;
        box-shadow: 1px 1px 4px #666666;
        padding: 10px;
        border-radius: 3px;
    }

    .job-box-upcoming {
        background-color: #AACCAA;
        box-shadow: 1px 1px 2px #000000;
        padding: 12px;
        border-radius: 3px;
    }

    .job-box-old {
        background-color: #CCCCCC;
        box-shadow: 1px 1px 2px #000000;
        padding: 12px;
        border-radius: 3px;
    }

    .leave-box {
        background-color: #444444;
        box-shadow: 1px 1px 2px #000000;
        padding: 10px;
        color: #FFFFFF;
        border-radius: 3px;
    }

    .week-red {
        border: 5px solid #FF6666;
        background-color: #FFCCCC;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 1px 1px 5px #666666;
    }

    .week-green {
        border: 5px solid #2CA50F;
        background-color: #AFFF9B;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 1px 1px 5px #666666;
    }

    .week-blue {
        border: 5px solid #66BBFF;
        background-color: #BBDDFF;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 1px 1px 5px #666666;
    }

    .week-grey {
        border: 5px solid #BBBBBB;
        background-color: #E4E4E4;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 1px 1px 5px #666666;
    }

    .week-purple {
        border: 5px solid #B03F93;
        background-color: #FF9ECB;
        padding: 20px;
        border-radius: 10px;
        box-shadow: 1px 1px 5px #666666;
    }

    .add-job {
        border: 5px solid #AAAAAA;
        padding: 20px;
        border-radius: 10px;
        background-color: #E4E4E4;
        box-shadow: 1px 1px 5px #666666;
    }

    .archived-job {
        background-color: #FFFFFF;
        padding: 3px 5px;
    }

    .archived-job-alt {
        background-color: #CCCCCC;
        padding: 3px 5px;
    }

    .table-header {
        padding: 10px 0px;
        border-bottom: 1px solid #444444;
    }

    .table-row {
        padding: 10px 0px;
        border-bottom: 1px solid #999999;
    }

    .home-left {
        width: 60%;
        float: left;
        margin-right: 5%;
        padding-top: 100px;
    }

    .home-right {
        width: 35%;
        float: left;
    }

    .user_left {
        float:left;
        width: 30%;
    }

    .user_right {
        float:left;
        width: 70%;
    }

    .postit {
        background-color: #DFE983;
        padding: 10px;
        box-shadow: 1px 1px 2px #999999;
    }

}

/* ----------------------- Desktop END ----------------------- */
